<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="Grid2.css">
    <title>Document</title>
</head>

<body>
    <div class="container">
        <header id="header" class="item">
            <h3>Header</h3>
        </header>

        <aside id="aside" class="item2">
            <h3>Sidebar</h3>
        </aside>

        <main id="main" class="item2"> 
            <h3>Content</h3>
            <p>More content than we had before so this column is now quite tall.</p>
        </main>

        <footer id="footer" class="item">
            <h3>Footer</h3>
        </footer>
    </div>



    </div>
</body>

</html>

